#logind, #vote{
	position:fixed;
	top: 50%;
	left: 50%;
	width:30em;
	height:20em;
	margin-top: -9em; /*set to a negative number 1/2 of your height*/
	margin-left: -15em; /*set to a negative number 1/2 of your width*/
	border: 1px solid #ccc;
	background-color: white;
}

#logind > h1, #vote > h1{
	font-family: 'VT323', monospace;
	color: red;
	text-shadow: -1px 0 #FFF, 0 1px #FFF, 1px 0 #FFF, 0 -1px #FFF;
}


#logind form, #vote form{
	text-align: center;
}
.userpass{/*all titles*/
	font-family: "Noto Sans CJK KR";
	color: red;
	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.categories a{
		text-align: center;
    font-family: 'Poiret One', cursive;
    padding-top: 10px;
    padding-bottom:10px;
    padding-left: 40px;
    padding-right: 100px;
    text-decoration: none;
    color: black;
    border-bottom: black 1px;
}
.categories a:hover{
    color: #C0C0C0;
}
